Skip to main content
POST
/
{instance}
/
send-seen
cURL
curl --request POST \
  --url https://app.hypersender.com/api/whatsapp/v1/{instance}/send-seen \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "chatId": "[email protected]",
  "messageId": "[email protected]_3EB08F6AD2A432386EFA0E",
  "participant": "[email protected]"
}
'
{}
If you get a new message via ๐Ÿ”„ Webhooks and want to reply to that message, you need to first send that youโ€™ve seen the message (double green tick).

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept
string

application/json

Example:

"application/json"

Content-Type
string

application/json

Example:

"application/json"

Path Parameters

instance
string
required

Instance UUID copied from hypersender dashboard

Example:

"{{ instance_id }}"

Body

application/json
chatId
string
required
messageId
string
required
participant
string

Participant JID for group messages

Response

Successful response

The response is of type object.